/* CSS Document */



#contenedor_pequeno{

	width: 460px; 
	text-align: center;
	background-color :#927D58;
	color:#000000; 
	float:left;
	margin-left:250px;
}


#cuerpo_pequeno{ 
	width:450px;
	margin:5px;
	padding: 6px 6px 6px 6px; 
	background-color :#ffffff; 
	float:left;
	font-size: 8pt; 
}
F

#usuario_bloque{ 
   border: 1px solid #165480; 
   width: 230px; 
   background-color:#e9eee6; 
   float:left;
}

#usuario_titulo{ 
   background-color:#c4cab9;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2px 2px 2px 2px; 
   float:left;
   
} 
#usuario_cuerpo_foto{ 
   width:110px; 
   height : 120px; 
   font-size: 8pt; 
   padding: 10px 4px 4px 4px; 
   background-color:#e9eee6; 
   float:left; 
} 
#usuario_cuerpo_login{
   width:118px; 
   height : 120px; 
   font-size: 8pt; 
   padding: 10px 4px 4px 4px; 
   background-color:#e9eee6; 
   float:right;
} 



#perfil_comodin{
 width:700px;
 float: left;
 padding: 5px 5px 5px 5px; 
}


#perfil_pequeno,#perfil_cuadro_pequeno{
	width:440px;
	float:left; 
	font-size: 8pt;

}

#perfil_cuadro_pequeno{
  border: 1px solid #165480; 
  background-color:#e9eee6; 
  float:left; 
}

#perfil_titulo_pequeno{ 
   background-color:#95BEF2;
	float:left;
   font-weight: bold; 
   font-size: 9pt; 
   padding: 10px 10px 10px 10px; 
 	width: 438px;
}

#perfil_bloque_texto_pequeno{
	width: 430px;
	float:left; 
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
	text-align:center;
}

#perfil_bloque_texto_pequeno2{
	width: 430px;
	float:left; 
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
	text-align:left;
}

#perfil_bloque_texto_pequeno_izquierdo{
	float:left; 
	width: 140px;
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
}

#perfil_bloque_texto_pequeno_derecho{
	float:right; 
	width: 270px;
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
}

#perfil_bloque_texto{
	float:left; 
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
	width:820px;
}



#principal { 

float:left;
  
 } 
#principal2 { 

width: 700px;
padding: 5px 5px 5px 350px; 
float: right;
  
  } 

#principal li { 
 
   float:left; 
   width:200px;
   height: 200px;
   margin:5px; 
   text-align: center; 
   border-right:#a5a7aa solid 3px; 
   border-bottom:#a5a7aa solid 3px; 
   border-left:#a5a7aa solid 1px; 
   border-top:#a5a7aa solid 1px; 
} 

#perfil_titulo_foto{
	float:left;
	width:196px;
	height:30px;
	background-color:#95BEF2;
	padding:5px;
} 


#usuario_pide { 


  
  } 

#usuario_pide_comodin { 

width:700px;
float:left;
  
  } 

#usuario_pide_comodin2 { 

width:600px;
float:left;
  
  } 



#usuario_pide_2{
	float:left; 
	font-size: 8pt;
	border: 1px solid #165480; 
  	padding: 5px; 
}

#usuario_pide_2_cuadro{
  border: 1px solid #165480; 
  background-color:#e9eee6; 
  float:left; 
}

#usuario_pide_2_titulo{ 
   
   color:#000000;
   height: 20px; 
   font-weight: bold; 
   font-size: 10pt; 
   width:815px;
 }

#usuario_pide_2_texto{
	padding: 5px;
}

#usuario_pide_2_izquierda{
	width: 450px;
	height: 50px;
	float:left; 
	padding:5px; 
}

#usuario_pide_2_derecha{
	width: 193px;
	height: 50px;
	float: right; 
}



#caja_arriba_enano{
	
	background-image:url(../../Estilos/css_arriba_104.jpg);
	background-repeat:no-repeat;
	height:15px;
	
}


#caja_arriba{
	
	background-image:url(../.././Estilos/css_arriba_750.gif);
	background-repeat:no-repeat;
	height:15px;

}

#caja_abajo{
	
	background-image:url(../.././Estilos/css_abajo_750.gif);
	background-repeat:no-repeat;
	height:15px;
	width:750px;
	float:left;
}

#usuario_pide_cuerpo{
	
	background-image:url(../.././Estilos/css_cuerpo2_750.jpg);
	background-repeat: repeat-y;
    font-size: 9pt; 
	float: left;
   		
}


#usuario_pide li { 
 
   float:left; 
   width:750px;
   margin: 5px;
   text-align: left; 
} 

#usuario_pide_2 li { 
 
   float:left; 
   width:730px;
   margin: 5px;
   text-align: left; 
   border-right: 3px solid #3366CC;
   border-bottom: 3px solid #3366CC;
   border-left: 1px solid #3366CC;
   border-top: 1px solid #3366CC;
  
} 

#usuario_pide_titulo{
	background-image:url(../.././Estilos/css_cuerpo_750.jpg);
	background-repeat: repeat-y;
	font-size: 9pt; 
	float: left;
   		
}

#usuario_pide_titulo_izquierda{
	width: 510px;
	height: 30px;
    font-size: 9pt; 
   	padding: 5px 5px 5px 5px; 
	float: left;	
}

#usuario_pide_titulo_derecha{
	width: 236px;
	height: 30px;
    font-size: 7pt; 
   	padding:5px 5px 7px 5px; 
	float:right;	
	text-align:right;	
}

#usuario_pide_titulo_izquierda_rechazado{
	background-color:#Ad261f;
	width: 510px;
	height: 30px;
	height:35px;
    font-size: 9pt; 
   	padding: 5px 5px 5px 5px; 
	float: left;	
	color:#FFFFFF;
}

#usuario_pide_titulo_derecha_rechazado{
	background-color:#Ad261f;
	width: 236px;
	height: 30px;
	height: 35px;
    font-size: 7pt; 
   	padding:5px 5px 7px 5px; 
	float:right;
	color:#FFFFFF;	
	text-align:right;	
}



#usuario_pide_izquierda{
	width: 560px;
	
	float:left; 
	padding:5px; 
}

#usuario_pide_derecha{
	width: 180px;
	
	float:right; 
}
 
#usuario_pide_bloque_texto_izquierda{
	width: 150px;
	padding:5px; 
	text-align: left;
	float:left;
}

#usuario_pide_bloque_texto_derecha{
	width: 370px;
	padding:5px; 
	text-align: left;
	float:left;
	
}

#usuario_pide_titulo2{
	background-color:#d2e9ff;
	width: 738px;
    font-size: 9pt; 
   	padding: 10px;	
}


#perfil_izquierda,#perfil_derecha{

	width: 370px;
	padding: 10px 5px 10px 10px; 
	
}

#perfil_izquierda{

	float:left;


}

#perfil_engloba{

	width:340px;
	float:left;
}

#perfil_derecha{

	float: right;
}

#perfil_derecha_opcion1{

	height: 30px;
	width: 180px;
	float:left;
	
}
#perfil_derecha_opcion2{

	height: 30px;
	width: 170px;
	float:right;
	

}


#perfil_bloque_texto_izquierda,#perfil_bloque_texto_derecha{
width: 170px;
}

#perfil_bloque_texto_izquierda{
float:left;
}

#perfil_bloque_texto_derecha{
float: right;
}



#boton_salir_perfil1{
   padding: 4px 4px 4px 250px; 

}




#perfil_bloque_texto_izquierda_boton{
	width: 610px;
	margin-left:30px;
	float:left; 
	font-size: 9pt; 
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	 
}
#perfil_bloque_texto_derecha_boton{
	width: 200px;
	float:left; 
	font-size: 9pt; 
	padding: 5px 5px 5px 5px; 
}


#boton_salir_perfil{
   padding: 4px 4px 4px 50px; 

}


#contenedor_grupo{

	width: 630px; 
	padding: 1px 1px 1px 1px; 
	text-align: left;
	color:#000000;
	background-color :#927D58;
	margin: auto; 

	text-align:center;
}

#cuerpo_grupo{ 
	width:620px;
	margin-left: 2px;
	margin-right: 2px; 
	padding: 6px 6px 6px 6px; 
	background-color :#ffffff; 
	float:left; 
	font-size: 8pt; 
}

#perfil_grupo,#perfil_cuadro_grupo{
	width:610px;
	float:left; 
	font-size: 8pt;

}



#perfil_cuadro_grupo{
  border: 1px solid #165480; 
  background-color:#e9eee6; 
  float:left; 
}

#perfil_titulo_grupo{ 
   background-color:#95BEF2;
   width:608px;
   font-weight: bold; 
   font-size: 9pt; 
   padding: 10px 10px 10px 10px;
   float:left;
}

#perfil_bloque_texto_grupo{
	width: 610px;
	float:left; 
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
	text-align:justify;
}

#perfil_bloque_texto_grupo_izquierdo{
	float:left; 
	width: 150px;
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
}

#perfil_bloque_texto_grupo_derecho{
	float:right; 
	width: 450px;
	font-size: 8pt; 
}

#perfil_bloque_texto_grupo_derecho_izquierda{
	float: left; 
	width: 230px;
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
}

#perfil_bloque_texto_grupo_derecho_derecha{
	float:right; 
	width: 220px;
	font-size: 8pt;
	padding: 5px 5px 5px 35px; 
}

#perfil_bloque_grupo_salir{
	margin-left: 180px;
	float:left;
}



#error_grupo,#error_grupo_cuadro{
	width:610px;
	margin-left: 0px;
	margin-right: 0px;  
	float:left; 
	font-size: 8pt;
	padding: 0px 0px 0px 0px; 
}

#error_grupo_bloque_texto{

	float:left; 
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
	border-bottom:#ffffff solid 1px; 
}

#error_grupo_cuadro{
  border: 1px solid #Ad261f; 
  background-color:#fdf3f2; 
  float:left; 
}

#error_grupo_titulo{ 
  background-color:#Ad261f;
  font-weight: bold; 
   font-size: 9pt; 
   padding: 2px 2px 2px 2px; 
   color:#FFFFFF;

}



#celda_usuario{
  float: left;
  width: 130px;
  height:50px;
  border: 1px solid #165480; 
  background-color:#767470;  
  float:left;
  text-align: center;
  color:#FFFFFF; 
  font-weight: bold; 
   font-size: 8pt;
   
}

#celda_campo{
  float: left;
  width: 105px;
  height:50px;
  text-align: center; 
  border-bottom:#165480 solid 1px; 
  border-right:#165480 solid 1px; 
  border-top:#165480 solid 1px; 
  background-color:#767470; 
  float:left;
  color:#FFFFFF; 
  font-weight: bold; 
  font-size: 8pt;
}
#perfil_bloque_texto_usuario{
	width:765px;
	float:left; 
	margin-left:10px;
	margin-right: 5px;
	padding: 0px 0px 0px 5px; 
}

#celda_usuario_usuario{
  float: left;
  width: 130px;
  height:155px;
  border-bottom:#165480 solid 1px; 
  border-right:#165480 solid 1px;
  border-left:#165480 solid 1px;  
  background-color:#d6d4d0; 
  float:left;
  color:#000000;  
  font-weight: bold;
  padding: 4px; 
  font-size:9px;
   
}

#celda_campo_usuario{
  float: left;
  width: 105px;
  height:155px;
  text-align: center; 
  border-bottom:#165480 solid 1px; 
  border-right:#165480 solid 1px; 
  background-color:#d6d4d0; 
  float:left;
  color:#000000; 
  font-size: 9px;
    
}


.celda_campo_usuario_seleccionable:link, 
.celda_campo_usuario_seleccionable:visited { 
  
  float: left;
  width: 103px;
  height:153px;
  text-align: center;
  text-decoration:none;
  background-color:#d6d4d0; 
  float:left;
  color:#000000; 
  font-size:9px;
  cursor:pointer;
} 
.celda_campo_usuario_seleccionable:hover { 
 float: left;
  width: 103px;
  height:153px;
  text-align: center; 
  text-decoration:none;
  background-color:#f6f4f0; 
  float:left;
  color:#ff0000; 
  font-size: 9px;
  cursor:pointer;
} 

#usuario{
width:240px;
height : 504px;  
margin-left: 2px;
margin-right: 0px;  
padding: 5px 5px 5px 5px; 
background-color :#ffffff; 
float:left; 
font-size: 8pt; 
} 

#usuario_bloque{ 
   border: 1px solid #165480; 
   width: 230px; 
}

#usuario_titulo{ 
   background-color:#c4cab9;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2px 10px 2px 10px; 
   
} 
#usuario_cuerpo_foto{ 
   width:125px; 
   height : 135px; 
   padding: 5px 2px 5px 2px; 
   background-color:#e9eee6; 
   float:left; 
} 
#usuario_cuerpo_login{
   width:103px; 
   height : 135px; 
   font-size: 8pt; 
   padding: 10px 5px 5px 7px; 
   background-color:#e9eee6; 
   float:right;
} 

#usuario_cuerpo_iconos{
	width: 228px;
	height: 50px;
	background-color:#e9eee6; 
	float:left;
}


#usuario_cuerpo_estadisticas{
   width:228px; 
   font-size: 8pt; 
   padding: 10px 4px 4px 4px; 
   background-color:#e9eee6; 
   float:left;
} 

#usuario_enviar_datos{
   width:138px; 
   font-size: 8pt; 
   padding: 10px 5px 5px 5px; 
   float:right;
} 

#usuario_cuerpo_estadisticas ul{ 
   margin: 0px 2px 0px 20px; 
  
} 
#usuario_cuerpo_estadisticas li{ 
   margin: 0px 2px 0px 2px; 
   
} 
#usuario_cuerpo_estadisticas lo{ 
   margin: 0px 1px 0px 1px; 
   
} 
